/* Banner */
.right_block {
    max-width: 45%;
}

.images {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    justify-content: space-between;
}

img.add_image {
    max-width: calc(50% - 4px);
}

.new-banner-seminars-2024 {
    background: #007367 url('/images/banner_bg.png');
    background-position: bottom;
    background-repeat: no-repeat;
}

.new-banner-seminars-2024 .content.container {
    background: initial;
    padding-top: 27px;
    padding-bottom: 27px;
}
.d-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left_block .name {
    font-weight: bold;
    font-size: 64px;
    color: #fff;
    margin-bottom: 24px;
}

.left_block .desc {
    font-size: 20px;
}

.left_block .btns {
    margin-top: 30px;
}

.left_block .btns a {
    background: rgb(244, 54, 76);
    background: linear-gradient(to right bottom, #AD0047 0%, #FF0A6E 100%);
    width: 142px;
    height: 142px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff !important;!i;!;
}

.left_block {
    color: #fff;
    padding-right: 10%;
}
.left_block {
    color: #fff;
    padding-right: 10%;
}

.left_block .btns a:hover {
    background: linear-gradient(to left top, #AD0047 0%, #FF0A6E 100%);
}
/* End banner */


@media (max-width:767px) {
.new-banner-seminars-2024 .d-flex {
    flex-direction: column;
}

.left_block {
    padding: 10px;
    order: 2;
}

.left_block .name {
    font-size: 40px;
}

.left_block .desc {
    font-size: 16px;
}

.right_block {
    max-width: 100%;
}

.left_block .btns {
    text-align: center;
}

.left_block .btns a {
    display: inline-flex;
}

h2.filter-title {
    font-size: 40px;
}

.events-links-title-new {
    padding: 24px 0;
    font-size: 40px;
}

.events-links-description-new {
    font-size: 24px;
    margin-bottom: 0px;
}

body .events-links .events-links-flex-items {
    padding: 10px;
    background: rgba(102, 138, 151, 0.1);
    gap: 8px;
}

body .events-links .events-links-flex-item div {
    padding: 8px 5px;
    font-size: 11px;
}

body .events-links .events-links-flex-item div svg {
    display: none;
}

}

@media (max-width: 480px) {
    .left_block .name {
        font-size: 24px;
    }
}

.events-links .events-links-flex {
    flex-direction: column;
}

.events-links-flex-col {
    max-width: 100%;
    margin-bottom: 30px;
}

.events-links-flex-col-1 {
    max-width: 100% !important;
}

body .events-links .events-links-flex-items {
    padding: 60px 80px;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: center;
}

body .events-links .events-links-flex-item div {
    margin: 0 !important;
    background: #fff;
    border: 1px solid #fff;
    color: #808080;
    padding: 15px 10px;
}

body .events-links .events-links-flex-item div:hover {
    border-color: #007367 !important;
    color: #007367;
    background: #fff !important;
}

body .events-links .events-links-flex-item div.active {
    background: #007367 !important;
    border-color: #007367 !important;
    color: #fff !important;
}

body .events-links .events-links-flex-item div:hover svg path {
    fill: #007367 !important;
}

body .events-links .events-links-flex-item div.active svg path {
    fill: #fff !important;
}

body .events-links .events-links-flex-item div svg {
    margin-left: 10px !important;
    margin-top: 5px !important;
}

.wrapper .three-flex {
    padding-bottom: 70px;
}

.wrapper .three-flex .three-flex-item .three__content-c {
    background-image: url('/images/programm_bg.png');
    background-size: contain;
    padding: 24px 24px 50px;
    position: relative;
}

.wrapper .three-flex .three-flex-item .icon {
    position: absolute;
    z-index: 0;
    right: 0;
    margin: 0;
    opacity: 0.2;
	top: 15px;
}

.wrapper .three-flex .three-flex-item .three__job-c {
    font-size: 24px;
    color: #000;
    font-weight: 500;
    padding-right: 50px;
    line-height: 1.2em;
}

.wrapper .three__prewiev {
    position: relative;
    z-index: 2;
    font-size: 14px;
    color: #000 !important;
    line-height: 1.2em;
}

.events-links-flex-col {
    max-width: 100% !important;
}

.events-links-title-new {
    padding: 50px 0 32px;
    font-size: 60px;
    font-weight: 500;
}
.events-links-description-new {
    margin-bottom: 32px;
    font-size: 32px;
}




.new-banner-seminars-webinars * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.new-banner-seminars-webinars {
    background: rgb(0,41,48);
    background: -webkit-gradient(linear, left top, right top, from(rgba(0,41,48,1)), color-stop(50%, rgba(0,41,48,1)), color-stop(50%, rgba(204,212,213,1)), to(rgba(204,212,213,1)));
    background: -o-linear-gradient(left, rgba(0,41,48,1) 0%, rgba(0,41,48,1) 50%, rgba(204,212,213,1) 50%, rgba(204,212,213,1) 100%);
    background: linear-gradient(90deg, rgba(0,41,48,1) 0%, rgba(0,41,48,1) 50%, rgba(204,212,213,1) 50%, rgba(204,212,213,1) 100%);
    margin-top: 115px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.three-flex .three__prewiev {
    font-size: 14px;
    color: #727272;
}
.new-banner-seminars-webinars .new-banner-seminars-webinars-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -10px;
}
.new-banner-seminars-webinars .new-banner-seminars-webinars-image, 
.new-banner-seminars-webinars .new-banner-seminars-webinars-text {
    padding: 0 10px;
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
            flex: 0 0 50%;
    max-width: 50%;
}
.new-banner-seminars-webinars .new-banner-seminars-webinars-image {
    margin-bottom: -30px;
}
.new-banner-seminars-webinars .new-banner-seminars-webinars-image-color {
    height: 100%;
    max-width: 470px;
    background: -o-radial-gradient(50% 50%, 50% 50%, #063396 0%, #000E6E 100%);
    background: radial-gradient(50% 50% at 50% 50%, #063396 0%, #000E6E 100%);
    border-radius: 10px 10px 0px 0px;
    margin-top: -30px;
    padding: 20px 0;
}
.new-banner-seminars-webinars .new-banner-seminars-webinars-image-bg {
    background-size: contain;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.new-banner-seminars-webinars .banner-over-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 15px;
}
.new-banner-seminars-webinars .banner-over {
    font-weight: 500;
    font-size: 13px;
    line-height: 150.7%;
    color: #FFFFFF;
    background: #DD3535;
    border-radius: 50px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 7px 26px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.new-banner-seminars-webinars .banner-over img {
    margin-right: 4px;
}
.new-banner-seminars-webinars .banner-date {
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    color: rgba(0, 41, 48, 0.8);
    font-family: NotoSansBold, sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.new-banner-seminars-webinars .banner-date svg {
    margin-right: 8px;
}
.new-banner-seminars-webinars .banner-header {
    font-weight: 700;
    font-size: 30px;
    line-height: 41px;
    text-transform: uppercase;
    color: #002930;
    font-family: NotoSansBold, sans-serif;
    margin-bottom: 15px;
}
.new-banner-seminars-webinars .banner-description {
    color: #000;
    font-family: NotoSansRegular, sans-serif;
    font-size: 16px;
    text-transform: none;
    margin-top: 10px;
    margin-bottom: 25px;
    line-height: 24px;
}
.new-banner-seminars-webinars .banner-employee-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: -5px;
}
.new-banner-seminars-webinars .banner-employee {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
    -ms-flex-negative: 1;
    -webkit-flex-shrink: 1;
    -moz-flex-shrink: 1;
    -ms-flex: 1;
    flex-shrink: 1;
    padding: 5px;
}
.new-banner-seminars-webinars .banner-employee-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
    -ms-flex-negative: 1;
    -webkit-flex-shrink: 1;
    -moz-flex-shrink: 1;
    -ms-flex: 1;
    flex-shrink: 1;
    padding: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.new-banner-seminars-webinars .banner-employee-item .photo {
    width: 55px;
    height: 55px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
    border-radius: 50%;
}
.new-banner-seminars-webinars .banner-employee-item .name {
    max-width: 100px;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    color: #002930;
    padding-left: 10px;
}
.new-banner-seminars-webinars .banner-employee .banner-employee-title {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: rgba(0, 0, 0, 0.5);
    font-family: NotoSansRegular, sans-serif;
    padding-bottom: 5px;
}
.new-banner-seminars-webinars .banner-employee-item.banner-employee-item-all {
    padding-right: 20px;
}
.new-banner-seminars-webinars .new-banner-seminars-webinars-text .new-banner-seminars-webinars-wrapper {
    padding: 50px 0 50px 15px;
}
.three-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: -15px;
}
.three-flex .three-flex-item {
    -ms-flex: 0 0 33.33333%;
    -webkit-box-flex: 0;
            flex: 0 0 33.33333%;
    max-width: 33.33333%;
    padding: 15px;
}
.three-flex, .three-flex * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.three-flex .three-flex-item .three__content-c {
    height: 100%;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
            box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
    border-radius: 10px;
    padding: 20px;
}

.three-flex .three-flex-item .icon {
    width: 77px;
    height: 56px;
    min-width: 77px;
    background-position: center;
    background-size: contain;
    margin-right: 30px;
    background-repeat: no-repeat;
}
.three-flex .three-flex-item .main-txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.three-flex .three-flex-item .three__job-c {
    font-weight: 500;
    font-size: 17px;
    line-height: 23px;
    color: #668A97;
}


@media (max-width: 900px) {
	.new-banner-seminars-webinars .banner-over-flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	.new-banner-seminars-webinars .banner-over {
		margin-bottom: 20px;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-flex {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: row-reverse;
		        flex-direction: row-reverse;
	}
	.new-banner-seminars-webinars {
		background: rgba(204,212,213,1);
		background: -webkit-gradient(linear,left top, right top,from(rgba(204,212,213,1)), color-stop(65%, rgba(204,212,213,1)), color-stop(65%, rgba(0,41,48,1)), to(rgba(0,41,48,1)));
		background: -o-linear-gradient(left,rgba(204,212,213,1) 0%, rgba(204,212,213,1) 65%, rgba(0,41,48,1) 65%, rgba(0,41,48,1) 100%);
		background: linear-gradient(90deg,rgba(204,212,213,1) 0%, rgba(204,212,213,1) 65%, rgba(0,41,48,1) 65%, rgba(0,41,48,1) 100%);
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-image {
		margin-bottom: 0;
		padding: 100px 10px;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-image-color{
		margin-top: 0;	 
		border-radius: 10px 0px 0px 10px;
		margin-left: -100px;
		margin-right: -15px;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-image {
		-ms-flex: 0 0 35%;
		-webkit-box-flex: 0;
		        flex: 0 0 35%;
		max-width: 35%;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-text {
		-ms-flex: 0 0 65%;
		-webkit-box-flex: 0;
		        flex: 0 0 65%;
		max-width: 65%;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-text .new-banner-seminars-webinars-wrapper {
		padding: 50px 95px 50px 15px;
	}
	.three-flex .three-flex-item .main-txt {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.three-flex .three-flex-item .three__job-c {
		font-size: 15px;
		line-height: 20px;
		margin-top: 10px;
	}
}
.new-banner-seminars-webinars .new-banner-seminars-webinars-image .banner-over {
    display: none;
}
@media (max-width: 650px) {
    .filter-flex .table__item {
        padding: .5rem;
    }
	.new-banner-seminars-webinars .new-banner-seminars-webinars-flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-image, .new-banner-seminars-webinars .new-banner-seminars-webinars-text {
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		        flex: 0 0 100%;
		max-width: 100%;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-image-color {
		margin-left: 0;
		margin-right: 0;
		max-width: 100%;
		height: 148px;
		border-radius: 10px;
		padding: 20px 20px 0px 20px;
		position: relative;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-image {
	    padding: 30px 10px 0 10px;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-image .banner-over {
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		position: absolute;
		top: 14px;
		left: 13px;
		padding: 7px 23px;
		font-size: 13px;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-text .banner-over {
		display: none;
	}
	.new-banner-seminars-webinars .new-banner-seminars-webinars-text .new-banner-seminars-webinars-wrapper {
		padding: 20px 20px 50px 15px;
	}
	.new-banner-seminars-webinars .banner-header {
		font-size: 25px;
		line-height: 30px;
	}
	.new-banner-seminars-webinars .banner-description {
		font-size: 14px;
	}
	.new-banner-seminars-webinars {
		background: rgba(204,212,213,1);
		background: -webkit-gradient(linear,left bottom, left top,from(rgba(204,212,213,1)), color-stop(85%, rgba(204,212,213,1)), color-stop(85%, rgba(0,41,48,1)), to(rgba(0,41,48,1)));
		background: -o-linear-gradient(bottom,rgba(204,212,213,1) 0%, rgba(204,212,213,1) 85%, rgba(0,41,48,1) 85%, rgba(0,41,48,1) 100%);
		background: linear-gradient(0deg,rgba(204,212,213,1) 0%, rgba(204,212,213,1) 85%, rgba(0,41,48,1) 85%, rgba(0,41,48,1) 100%);
	}
	.three-flex .three-flex-item {
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		        flex: 0 0 100%;
		max-width: 100%;
		padding: 5px 15px;
	}
}